swm_sta_wireless_qrcode=true;
swm_sta_wireless_wids=true;
function swid_sta_wireless(){
fs=document.forms[0];
for(a=0;a<fs.length;a++){
if(!swm_sta_wireless_qrcode){ //not support QR Code
if(fs.elements[a].name.indexOf("qr24_")!=-1 || fs.elements[a].name.indexOf("qr5_")!=-1) fs.elements[a].style.display="none";
}
}
if(!swm_sta_wireless_wids){     //not support WIDS
if(document.getElementById("wids_24")) document.getElementById("wids_24").style.display="none";
if(document.getElementById("wids_5")) document.getElementById("wids_5").style.display="none";
}
}